
QGIS Application - Bug report #11534

Edit operations discarded after saving them

2014-11-03 11:14 AM - Vitor silva de araujo Vitor

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19804

Description

Hello,

I have a problem with my shapefile... i need edit lines with a topology rule and when i save my edits and fix my errors the shapefile saved

not contain all the edits, but parts of them, when i open the project, and i nedd to do every thing again, how can i fix this problem?

History

#1 - 2014-11-03 01:43 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Digitising

I'm not sure this is bug report or a question. Assuming is a bug report we must know more details: what editing operations? what operating system? does it

happen on any shapefile or just a specific one? can you attach a sample of the problematic data? Can you make a screencast to allow us understand

better your problem?

#2 - 2014-11-03 01:44 PM - Giovanni Manghi

- Subject changed from SAVE BUG to Edit operations discarded after saving them

#3 - 2014-11-04 06:43 AM - Vitor silva de araujo Vitor

- File VIA_RODOVIA.rar added

Giovanni Manghi wrote:

I'm not sure this is bug report or a question. Assuming is a bug report we must know more details: what editing operations? what operating system?

does it happen on any shapefile or just a specific one? can you attach a sample of the problematic data? Can you make a screencast to allow us

understand better your problem?

Sorry, 

The editing operation is add vectors for close the roads

operating sistem is windows7 utimate

this hapen on any shpefile.

#4 - 2014-11-04 07:05 AM - Giovanni Manghi

Sorry, 
The editing operation is add vectors for close the roads

the attached vector edits with no issues whatsoever here. To allow us understand you must give us more details about the operation you are doing and

eventually the error messages you are getting. A screencast would help a lot.

#5 - 2015-01-10 01:48 PM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback.

Files

VIA_RODOVIA.rar 2.06 MB 2014-11-04 Vitor silva de araujo Vitor
